package com.xty.network.model

data class PsychologicalListBean(
    var records:ArrayList<PsychologicalBean>
){
    data class PsychologicalBean(
        var id:Long,
        var surveyName:String,
        var surveyDesc:String,
        var totalNum:Int,
        var imageUrl:String,
        var createTime:String
    )
}
